BlockEvents.modification(e => {
  e.modify('projecte:transmutation_table', block => {
    block.requiresTool = false
    block.destroySpeed = Block.getBlock(block.id).defaultDestroyTime() / 69
    block.lightEmission = 15
  })
  
  e.modify('travelanchors:travel_anchor', block => {
    block.requiresTool = false
    block.destroySpeed = Block.getBlock(block.id).defaultDestroyTime() / 18
  })
})